.bodytxt {
	font-family: Arial;
	font-size: 12.5px;
	font-style: normal;
	line-height: 1.5;
	font-weight: normal;
}
.slogan {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #cc6600;
}
.hyperlink {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12.5px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
A:link {
	FONT-SIZE: 12.5px;
	COLOR: #660000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
A:visited {
	FONT-SIZE: 12.5px;
	COLOR: #660000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
A:hover {
	FONT-SIZE: 12.5px;
	COLOR: #CC0000;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
}
h1 {
	font-family: Arial;
	font-size: 12.5px;
	font-style: normal;
	line-height: 1.5;
	font-weight: normal;
}